name: Stun
permission:
  default: 0
type: tag
data:
  name: ''
  description: >-
    <p>When you attack with it, it does stun damage instead of normal
    damage.</p>
flags: {}
img: icons/svg/mystery-man.svg
effects: []
_id: 757rlRNc8ASMfFlZ
